Subject: Query: kernel version for MPC750/MPC7400

From: Tom Roberts <[email-masked]>
Date: Tue, 27 Jun 2000 09:00:28 -0500

Dan Malek wrote:
> You shouldn't be using 2.2.15 with 8xx.  I am not going to discuss
> the history right now, but the only reliable verion of 2.2.xx Linux
> is the 2.2.13 version on the MontaVista Web site (www.mvista.com).

How about on an embedded MPC750 or MPC7400? Before joining this
list I discovered Kernel version 2.2.15 on Yellowdog and have been
using that. I have made a dozen or so small mods to the kernel to
get it to run on our boards, and have seen no problems, so far....
There are zillions of references to CONFIG_8xx throughout the source.

	These boards are essentially embedded supercomputers;
	the only devices they have are the drivers I wrote, which
	use memory buffers to/from the host PCI as a 'serial'
	console and a network interface.

Tom Roberts	[email-masked]

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/